import { request } from './request'

const baseUri = ''
const documentConsult = '/wx/documentConsult'

export function list(data) {
    return request({
        url: baseUri + documentConsult + '/list',
        method: 'post',
        data: data
    })
}

export function getPath(data) {
    return request({
        url: baseUri + documentConsult + '/getPath',
        method: 'post',
        data: data
    })
}

export function getAnnotation(data) {
    return request({
        url: baseUri + documentConsult + '/getAnnotation',
        method: 'post',
        data: data
    })
}

export function getForward(data) {
    return request({
        url: baseUri + documentConsult + '/getForward',
        method: 'post',
        data: data
    })
}

export function updateUserIds(data) {
    return request({
        url: baseUri + documentConsult + '/updateUserIds',
        method: 'post',
        data: data
    })
}

